.clear{clear:both;}

body {
	background-image:url(/custom/templates/page/MainstayHome09/images/bg.jpg);
	background-repeat:repeat-x; background-position:top left;
	background-color:#e1e1e1;
	text-align:center;
	margin:0; padding:0;
}

	#outer-container{
		width:980px;
		margin:0 auto;
		text-align:left;
	}
		#header-outer{
			width:980px; height:125px;
			background-image:url(/custom/templates/page/MainstayHome09/images/header-container-bg.jpg);
			background-repeat:no-repeat; background-position:top left;
			z-index:1000;
		}
			.holdingpage #header-outer{ background-image:none;}
			#header-inner{
				width:940px; height:125px;
				margin:0 17px 0 33px;
				position:relative;
				z-index:1000;
			}
				#logo-container{
					width:236px; height:84px;
					float:left;
					background-image:url(/custom/templates/page/MainstayHome09/images/logo-container-bg.jpg);
					background-repeat:no-repeat; background-position:left top;
					padding:0 20px 22px 20px;
				}
					#logo-container h1{ width:235; height:83; margin:0; padding:0;}
						#logo-container h1 a{ display:block; margin:0; padding:0;}						
						#logo-container h1 a, 
						#logo-container h1 a img{ margin:0px; padding:0px;}
				#grey-bar-container{
					width:634px; height:22px;
					overflow:hidden;
					float:right;
					margin:10px 0 38px; padding:0 30px 0 0;
					vertical-align:middle;
					text-align:right;
				}
					#grey-bar-container p{
						width:420px;
						display:block;
						float:right;
						font-size:11px;
						font-weight:bold;
						color:#b4b4b5;
						text-align:right;
						margin:4px 0 0 0;
					}
					#japan-flag{
						width:26px; height:22px;
						display:block;
						float:right;
						margin:0 0 0 10px;
					}
					#chinese-flag,
					#english-flag{
						width:26px; height:22px;
						display:block;
						float:right;
						margin:0 0 0 10px;
					}
				#navigation-container{
					width:660px; height:55px;
					float:right;
					text-align:right;
					z-index:1000;
				}
					#navigation-outer{
						float:right;
						background-image:url(/custom/templates/page/MainstayHome09/images/nav-inner-bg.jpg);
						background-repeat:no-repeat;
						padding:0 0 0 21px;
						z-index:1000;
					}
						#navigation-inner{
							display:block;
							float:left;
							background-image:url(/custom/templates/page/MainstayHome09/images/nav-outer-bg.jpg);
							background-repeat:no-repeat; background-position:right top;
							padding:0 11px 0 0;
							z-index:1000;
						}
							#menu-end{}
				
		#main-body-outer{
			width:980px;
			background-image:url(/custom/templates/page/MainstayHome09/images/main-outer-bg.jpg);
			background-repeat:repeat-y;
			background-position:left;
			z-index:100;
		}
			.holdingpage #main-body-outer{
				background-image:none;
				width:870px; margin:0 55px;
				text-align:center;
			}
			#main-body-inner{
				width:910px;
				background-image:url(/custom/templates/page/MainstayHome09/images/main-inner-top.jpg);
				background-repeat:no-repeat; background-position:left top;
				padding:0 37px 0 33px;
				z-index:100;
			}
				#flash-container{
					width:910px; height:291px;
					background-color:#FFF;
					border-bottom:1px solid #fff;
					position:relative;
					overflow:hidden;
					z-index:80;
				}
					#tag-line-overlay{
						width:338px; height:64px;
						position:absolute;
						bottom:0; left:0;
					}
						#tag-line-overlay h3{
							margin:30px 0 0 20px;
							font-size:24px;
							font-style:italic;
							color:#FFF;
						}
					.flash-side-column{
						position:absolute;
						top:0; right:0;
					}
						#flash-overlay{
							width:296px; height:291px;
							z-index:60;
							background:rgba(0,0,0,0.5);
						}
						#booking-box-container{
							width:257px; height:253px;
							padding:19px 20px;
							z-index:300;
						}
							#booking-box-tabs{
								width:247px; height:23px;
								padding:0; margin:0;
								border:none;
								position:absolute;
								right:24px; top:20px;
							}
								#booking-box-tabs #search-tab,
								#booking-box-tabs #bookings-tab{ 
									height:23px;
									display:block;
									float:left;
									background-repeat:no-repeat; background-position:top left;
									font-size:0px; line-height:0px;
									text-indent:999999em; overflow:hidden;
									border:none;
								}
								#search-tab{ width:79px; background-image:url(/custom/templates/page/MainstayHome09/images/search-button.gif);}
								.zhCN #search-tab{ width:79px; background-image:url(/custom/templates/page/MainstayHome09/images/search-button-zh.gif);}
									/*#search-tab:hover{ background-image:url(/custom/templates/page/MainstayHome09/images/search-button-over.gif);}*/
								#bookings-tab{ width:103px; background-image:url(/custom/templates/page/MainstayHome09/images/bookings-button.gif);}
									div#bookings-tab{ background-image:url(/custom/templates/page/MainstayHome09/images/bookings-button-disabled.gif);}
									a#bookings-tab:hover{ background-image:url(/custom/templates/page/MainstayHome09/images/bookings-button-over.gif);}
								.zhCN #bookings-tab{ width:103px; background-image:url(/custom/templates/page/MainstayHome09/images/bookings-button-zh.gif);}
									.zhCN div#bookings-tab{ background-image:url(/custom/templates/page/MainstayHome09/images/bookings-button-disabled-zh.gif);}
									.zhCN a#bookings-tab:hover{ background-image:url(/custom/templates/page/MainstayHome09/images/bookings-button-over-zh.gif);}
							#booking-box-content{
								width:255px; height:228px;
								background-image:url(/custom/templates/page/MainstayHome09/images/bookings-search-bg.jpg);
								background-repeat:no-repeat; background-position:bottom;
								background-color:#00529c;
								border:1px solid #ffffff; border-width:1px;
								margin:0; padding:0;
								position:absolute;
								right:20px; top:43px;
							}
								#booking-box-content div#searchForm{ width:255px; height:228px; overflow:hidden;}
				#main-content{
					width:960px;
					padding:0 0 20px 0;
					background-image:url(/custom/templates/page/MainstayHome09/images/footer-inner-top.jpg);
					background-repeat:no-repeat;
					background-position:bottom left;
					position:relative;
					z-index:100;
				}
					.column{
						float:left;
					}
						#left-column{
							width:614px;
							background-image:url(/custom/templates/page/MainstayHome09/images/content-top-bg.jpg);
							background-repeat:repeat-y; background-position:top left;
						}
							.singlecol #left-column{
								width:910px;
								background-image:url(/custom/templates/page/MainstayInnerSingleCol09/images/content-top-bg.jpg);
							}
							#content-top{
								width:614px;
								background-repeat:no-repeat; background-position:top left;
								background-image:url(/custom/templates/page/MainstayHome09/images/content-top-top.jpg);
							}
								#content-top-top{
									width:592px;
									margin:0 11px; padding:10px 0 0 0;
								}
									.innerpage  #content-top-top{
										width:614px; height:10px;
										margin:0; padding:0;
										line-height:0px; font-size:0px;
										background-image:url(/custom/templates/page/MainstayInner09/images/left-column-bg.jpg);
										background-repeat:no-repeat; background-position:top left;
										position:relative;
									}
									body.singlecol #content-top-top{
										width:910px;
										background-image:url(/custom/templates/page/MainstayInnerSingleCol09/images/left-column-bg.jpg);
									}
										#content-top-top #steps-menu-container{
											width:464px; height:21px;
											position:absolute;
											top:-11px; right:10px;
											background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/steps-menu-bg.gif);
											z-index:100;
										}
									.content-box{
										margin:1px 0; padding:0;
										background-image:url(/custom/templates/page/MainstayHome09/images/content-box-bg.jpg);
										/*background-color:#F00;*/
										background-repeat:no-repeat; background-position:top left;
									}
										#content-top-top .content-box{
											width:290px;
											float:left;
										}
										#left-content{ margin:1px 12px 0 0;}
										#right-content{}
											.split-content{ padding:10px 10px 0 10px;}
												.split-content .title{ padding:0 0 8px 0;}
												.split-content h2,
												.split-content p{ margin:0;}
							
							#steps-menu-container{
								position:absolute;
							}
							/*a#content-anchor{ display:none;}*/
							#content-top-bottom{
								width:614px; height:25px;
								background-image:url(/custom/templates/page/MainstayHome09/images/content-top-bottom.jpg);
									background-repeat:no-repeat; background-position:top left;
							}
								
							#content-bottom-top{
								width:614px;
								background-image:url(/custom/templates/page/MainstayHome09/images/content-bottom-top.jpg);
								background-position:top left; background-repeat:no-repeat;
							}
								.singlecol #content-bottom-top{
									width:910px;
									background-image:url(/custom/templates/page/MainstayInnerSingleCol09/images/content-bottom-top.jpg);
								}
								#content-bottom-top .content-box{
									float:none;
									margin:0 10px 0 10px;
									padding:1px;
									background-color:#FFF;
									background-image:none
								}
									#content-bottom-top .content-box .heading{
										width:592px;
										background-image:url(/custom/templates/page/MainstayHome09/images/bottom-heading-bg.jpg);
										background-repeat:repeat-x;
									}
										.singlecol #content-bottom-top .content-box .heading{ width:888px;}
									#content-bottom-top .content-box .heading h1{
										width:570px;
										display:block;
										margin:0; padding:6px 9px 7px 9px;
										line-height:12px;
									}
									#breadcrumbs-container{
										background-image:url(/custom/templates/page/MainstayInner09/images/breadcrumbs-bg.jpg);
										background-repeat:repeat-x;
										background-position:bottom;
										padding:5px 0;
									}
										div#eBreadcrumbTrail{
											padding:0 11px; margin:0;
											line-height:10px;
										}
											#breadcrumbs-container div, #breadcrumbs-container a{ display:inline; color:#8eafcd;}
												#eBreadcrumbTrailNotCurrentNode{}
												#eBreadcrumbTrailCurrentNode{}
									#content-bottom-top .content-box .content-content{ padding:10px 10px 0 10px;}
										.stepsPage #content-bottom-top .content-box .content-content{ padding:10px 5px 0 5px;}
										.singlecol #content-bottom-top .content-box .content-content{ padding:10px 10px 0 10px;}
							#content-bottom-bottom{
								width:614px; height:20px;
								background-image:url(/custom/templates/page/MainstayHome09/images/content-bottom-bottom.jpg);
								background-repeat:no-repeat; background-position:top left;
							}
								.singlecol #content-bottom-bottom{
									width:910px;
									background-image:url(/custom/templates/page/MainstayInnerSingleCol09/images/content-bottom-bottom.jpg);
								}
						#right-column{
							width:296px;
							position:relative;
						}
							#map-container{
								width:330px;
								position:relative;
								left:0px; top:0;
								background-repeat:no-repeat; background-position:top left;
								overflow:hidden;
							}
							a.map-link{}
								#locations{ top:0;}
								#choose{ top:41px;}
							#map-points-layer,
							#location-links-layer{
								position:absolute;
								top:0;
							}
							a.side-link{
								width:316px; height:50px;
								display:block;
								/*position:absolute;*/
								left:0;
							}
								#newsletter{ bottom:50px;}
								a.side-link#aus, a.side-link#nz{ bottom:0px;}
			#footer-outer{
				width:980px;
				margin:1px 0 0 0;
				background-image:url(/custom/templates/page/MainstayHome09/images/footer-bottom.jpg);
				background-repeat:repeat-x; background-position:bottom;
			}
				#footer-inner{
					width:908px;
					background-image:url(/custom/templates/page/MainstayHome09/images/footer-inner-top.jpg);
					background-repeat:no-repeat; background-position:left top;
					margin:0 38px 0 34px;
				}
					#footer-bar{
						background-image:url(/custom/templates/page/MainstayHome09/images/footer-bg.jpg);
						background-repeat:repeat-x; background-position:bottom;
						background-color:#efe9d7;
						margin:0; padding:16px 10px;
						border:1px solid #ffffff; border-width:0px 0px 1px 0px;
					}
						#footer-details{ width:700px; float:left;}
						#footer-bar h3{
							color:#6d6d6d;
							margin:0 0 4px 0;
						}
						#footer-bar p{
							margin:0;
							color:#6d6d6d;
						}
							#footer-bar a{ color:#6d6d6d;}
								#footer-bar a:hover{ color:#333;}
						#social-media{
							width:180px;
							float:right;
							text-align:right;
							padding:0 5px 0 0;
						}
							#social-media a{
								width:35px; height:35px;
								margin:0 0 0 10px;
								float:right;
							}
							#google-plus-link{}
							#facebook-link{}
			#bottom-content{
				width:980px;
				background-image:url(/custom/templates/page/MainstayHome09/images/bottom-content-top.jpg);
				background-color:#e1e1e1;
				background-repeat:repeat-x; background-position:top left;
				margin:0; padding:17px 0;
				position:relative;
				color:#a9a9a9;
				font-size:11px;
			}
				#bottom-content-inner{margin:0 46px;}
					#bottom-content #north-island,
					#bottom-content #south-island,
					#bottom-content #australian-locations,
					#bottom-content #fiji-locations{ float:left; width:198px;}
						#bottom-content strong{
							color:#a9a9a9;
						}
						ul.locations{
							list-style:none;
							margin:0 40px 0 0; padding:4px 0 0 0;
						}
							ul.locations li{ margin:0; padding:0;}
								ul.locations li a,
								ul.locations li a:visited{
									color:#a9a9a9;
									text-decoration:none;
								}
									ul.locations li a:hover{
										text-decoration:underline;
										color:#a9a9a9;
									}
					#footer-menu{
						width:450px;
						float:right;
						text-align:right;
					}
						#footer-menu a,
						#footer-menu a:visited{
							color:#a9a9a9;
							text-decoration:underline;
							padding:0 3px 0 3px;
						}
							#footer-menu a:hover{
								color:#a9a9a9;
								text-decoration:none;
							}
			
/* --- Search Form Styles --- */
	#booking-box-content form#searchForm{ position:relative; width:255px; height:228px;}
		#booking-box-content form#searchForm div{ width:233px; margin:0 11px; clear:both;}
			#booking-box-content form#searchForm #divdateIn,
			#booking-box-content form#searchForm #divdateOut{ left:16px;}
			#booking-box-content form#searchForm #divdateIn{ top:20px;}
			#booking-box-content form#searchForm #divdateOut{ top:40px;}
			#booking-box-content form#searchForm h4{ text-indent:999999em; margin:0;}
				#booking-box-content form#searchForm label{
					display:block;
					font-size:0px; line-height:0px;
					background-repeat:no-repeat; background-position:top left;
				}
			#booking-box-content form#searchForm select{ height:17px; font-size:11px; line-height:11px; vertical-align:top;}
		#booking-box-content form#searchForm label{}
		#booking-box-content #searchFormLocation{}
			#booking-box-content #searchFormLocation h4{ padding:13px 0;}
				#booking-box-content #searchFormLocation label{
					width:164px; height:35px;
					background-image:url(/custom/templates/page/MainstayHome09/images/search-box/book-your-accommodation.jpg);
				}
				.zh #booking-box-content #searchFormLocation label {
					background-image:url(/custom/templates/page/MainstayHome09/images/search-box/book-your-accommodation-zh.jpg);
					}
				#booking-box-content #searchFormLocation select{ width:232px;}
		#booking-box-content #searchFormDateIn{}
			#booking-box-content #searchFormDateIn h4{ padding:9px 0 2px 0;}
			.zh #booking-box-content #searchFormDateIn h4{ padding:6px 0 2px 0;}
				#booking-box-content #searchFormDateIn label{
					width:89px; height:8px;
					background-image:url(/custom/templates/page/MainstayHome09/images/search-box/check-in-date.jpg);
				}
				.zh #booking-box-content #searchFormDateIn label {
					height:11px;
					background-image:url(/custom/templates/page/MainstayHome09/images/search-box/check-in-date-zh.jpg);
					}
			#booking-box-content #searchFormDateIn select{ float:left; margin:0 4px 0 0;}
			#booking-box-content #searchFormDateIn a{ float:left; padding:0;}
		#booking-box-content #searchFormDateOut{}
			#booking-box-content #searchFormDateOut h4{ padding:7px 0 2px 0;}
			.zh #booking-box-content #searchFormDateOut h4{ padding:4px 0 2px 0;}
				#booking-box-content #searchFormDateOut label{
					width:103px; height:8px;
					background-image:url(/custom/templates/page/MainstayHome09/images/search-box/check-out-date.jpg);
				}
				.zh #booking-box-content #searchFormDateOut label {
					height:11px;
					background-image:url(/custom/templates/page/MainstayHome09/images/search-box/check-out-date-zh.jpg);
					}
			#booking-box-content #searchFormDateOut select{ float:left; margin:0 4px 0 0;}
			#booking-box-content #searchFormDateOut a{ float:left; padding:0;}
		#booking-box-content form#searchForm #searchFormNumAdults{ width:140px; clear:both; padding:8px 0 0 0}
			#booking-box-content form#searchForm #searchFormNumAdults h4{
				float:left; display:block;
				width:69px; height:26px; 
				padding:0; margin:0 15px 8px 0;
			}
				#booking-box-content #searchFormNumAdults label{
					float:left; display:block;
					width:69px; height:18px; overflow:hidden;
					background-image:url(/custom/templates/page/MainstayHome09/images/search-box/number-of-adults.jpg);
				}
				.zh #booking-box-content #searchFormNumAdults label {
					background-image:url(/custom/templates/page/MainstayHome09/images/search-box/number-of-adults-zh.jpg);
					}
			#booking-box-content #searchFormNumAdults select{ float:left;}
		#booking-box-content form#searchForm #searchFormNumChildren{ width:140px; clear:both;}
			#booking-box-content form#searchForm #searchFormNumChildren h4{
				float:left; display:block;
				width:69px; height:26px; 
				padding:0; margin:0 15px 8px 0;
			}
				#booking-box-content #searchFormNumChildren label{
					float:left; display:block;
					width:69px; height:18px; overflow:hidden;
					background-image:url(/custom/templates/page/MainstayHome09/images/search-box/number-of-children.jpg);
				}
				.zh #booking-box-content #searchFormNumChildren label {
					background-image:url(/custom/templates/page/MainstayHome09/images/search-box/number-of-children-zh.jpg);
					}
			#booking-box-content #searchFormNumChildren select{ float:left;}
		#booking-box-content #searchForm .buttonContainer{
			display:block;
			width:92px; height:36px;
			position:absolute; bottom:10px; left:153px;
		}
			#booking-box-content #searchForm .buttonContainer input{
				width:92px; height:36px;
				display:block;
				text-indent:999999em;
				font-size:0px; line-height:0px;
				border-width:0px;
				background-position:0px -72px;
				background-image:url(/custom/templates/page/MainstayHome09/images/search-box/go-button.jpg);
				background-repeat:no-repeat;
				}
				.zh #booking-box-content #searchForm .buttonContainer input {
					background-image:url(/custom/templates/page/MainstayHome09/images/search-box/go-button-zh.jpg);
					}
				#booking-box-content #searchForm .buttonContainer input.mainButton{ background-position:0px 0px;}
				#booking-box-content #searchForm .buttonContainer input.mainButton:hover{ background-position:0px -36px;}
	#divterraForm_searchForm_dateIn,
	#divterraForm_searchForm_dateOut{ bottom:10px; right:0;}
/* -------------------------- */

/**NEWSS*/
ul.weblog.list-item { margin: 20px 0; padding: 0; list-style: none; }
ul.weblog.list-item li { line-height: 30px; background: rgb(136,184,232);
background: -moz-linear-gradient(top,  rgba(136,184,232,1) 0%, rgba(72,128,185,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(136,184,232,1)), color-stop(100%,rgba(72,128,185,1)));
background: -webkit-linear-gradient(top,  rgba(136,184,232,1) 0%,rgba(72,128,185,1) 100%);
background: -o-linear-gradient(top,  rgba(136,184,232,1) 0%,rgba(72,128,185,1) 100%);
background: -ms-linear-gradient(top,  rgba(136,184,232,1) 0%,rgba(72,128,185,1) 100%);
background: linear-gradient(to bottom,  rgba(136,184,232,1) 0%,rgba(72,128,185,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88b8e8', endColorstr='#4880b9',GradientType=0 );
border-bottom: 1px solid #fff;
padding: 6px 10px;
color: #fff; 
line-height: 24px;

}
.weblog.list-item table { display: none; }
ul.weblog.list-item li:hover { background: #528bc0; }
ul.weblog.list-item li a { color: #fff; text-decoration: none; font-size: 17px;  height: 100%; display: inline-block; font-family: Garamond, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; line-height: 20px;  }
.newsMeta { font-size: 13px; text-transform: uppercase;  }
.weblog.user-comments { border-top: 1px solid #ddd; padding-top: 20px; margin-top: 20px; } 